//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by max7.export.rc
//
#define IDS_DB_GRID                     1
#define IDD_STATICEXPORT_DLG            1
#define IDD_EFFECTEXPORT_DLG			2
#define ID_ADDBONE                      3
#define ID_DELETEBONE                   4
#define ID_REMOVEBONE                   4
#define IDS_DB_LINE                     7
#define IDS_DB_LINEHELPER               8
#define IDS_DB_GRID_CLASS               9
#define IDS_TH_LENGTH                   12
#define IDC_DIALOGUE_SIZE               12
#define IDS_TH_WIDTH                    13
#define IDS_DB_GRID_NODENAME            14
#define IDS_DB_GRIDHELPER               15
#define IDS_JH_GRID2_CLASS              17
#define IDS_DB_GRID_OBJECT              27
#define IDB_SPINNER                     102
#define IDC_SPINNERCUR                  103
#define IDD_GRIDRENDER                  109
#define StaticMeshExport                109
#define IDD_BOXPARAM                    110
#define IDD_EXPORTPARAMS                112
#define IDD_EXPORTPARAMS_DLG            112
#define IDD_SCENEEXPORT_DLG             112
#define IDD_MODELEXPORT_DLG             113
#define IDD_DIALOG1                     114
#define IDD_ANIMATIONEXPORT_DLG         114
#define IDS_DB_DIALOGUE_CLASS           115
#define IDS_DIALOGUE_SIZE               116
#define IDD_NEW_DIALOGUEPARAM           116
#define IDS_DIALOGUE_SCREENSIZE         117
#define IDS_DIALOGUE_PARAMS             118
#define IDS_DIALOGUE_HELPER_NAME        119
#define IDS_DIALOGUE_DRAWONTOP          120
#define IDS_DIALOGUE_CROSS              121
#define IDS_DIALOGUE_CENTERMARKER       122
#define IDS_DIALOGUE_BOX                123
#define IDS_DIALOGUE_AXISTRIPOD         124
#define IDS_DB_DIALOGUEHELPER_CLASS     125
#define IDS_DB_DIALOGUE                 126
#define IDS_GAME_CATEGORY               127
#define IDC_SEGSPINNER                  1004
#define IDC_RADSPINNER                  1005
#define IDC_WIDTH                       1009
#define IDC_HEIGHT                      1010
#define IDC_SEGS                        1010
#define IDC_THICKSPINNER                1011
#define IDC_THICK                       1012
#define IDC_SNAPSPINNER                 1013
#define IDC_SNAP                        1014
#define IDC_OXSPINNER                   1015
#define IDC_ORIENTX                     1016
#define IDC_OYSPINNER                   1017
#define IDC_ORIENTY                     1018
#define IDC_OZSPINNER                   1019
#define IDC_ORIENTZ                     1020
#define IDC_MATCHOBJ                    1040
#define IDC_MATCHSURF                   1041
#define IDC_DIVS                        1042
#define IDC_DIVSPINNER                  1043
#define IDC_HEIGHTSPINNER               1044
#define IDC_ACTIVATE                    1045
#define IDC_CHECK1                      1069
#define IDC_EXPORTMESHES                1069
#define IDC_EXPORTPOSITIONS             1069
#define IDC_DIALOGUE_DRAWONTOP          1069
#define IDC_CHECK2                      1070
#define IDC_EXPORTANIMATIONS            1070
#define IDC_EXPORTROTATIONS             1070
#define IDC_DIALOGUE_MARKER             1070
#define IDC_CHECK3                      1071
#define IDC_EXPORTSCALES                1071
#define IDC_DIALOGUE_CROSS              1071
#define IDC_TEXTUALMESHES               1072
#define IDC_EXPORTASXML                 1072
#define IDC_MESHESLIST                  1073
#define IDC_ADDMESH                     1074
#define IDC_EXPORTSCALES2               1074
#define IDC_OPTIMIZE                    1074
#define IDC_REMOVEMESH                  1075
#define IDC_ROOTBONENAME                1076
#define IDC_SELECTROOTBONE              1077
#define IDC_EDIT1                       1078
#define IDC_EMBEDTEXTURES               1078
#define IDC_BUTTON1                     1079
#define IDC_MOVETOZERO                  1079
#define IDC_ADDVERTEXCOLORS             1200
#define IDC_SEPARATEBYMATID             1201
#define IDC_EDIT2                       1079
#define IDC_BUTTON2                     1080
#define IDC_BONESLIST                   1082
#define IDC_DIALOGUE_BOX                1083
#define IDC_DIALOGUE_AXIS               1084
#define IDC_DIALOGUE_SCREENSIZE         1085
#define IDC_DIALOGUE_SIZESPIN           1087
#define IDC_LIST1                       1088
#define IDC_BUTTON3                     1089
#define IDC_SPIN1                       1091
#define IDC_SPIN2                       1092
#define IDS_CAMMAPCLASSNAME             10001
#define IDS_CAMERAMAP                   10002
#define IDS_CAMERAMAPPING               10003
#define IDS_MAXSURFACE                  10004
#define IDS_CAMERAMAPBINDING            10005
#define IDS_CAMERAMAPMODIFIER           10006
#define IDS_CAMMAPTITLE                 10007
#define IDS_CAMMAPOBJECT                10008
#define IDS_CAMERAMAPPINGMODIFIER       10009
#define IDS_NONE                        10010
#define IDS_PICKCAMERA                  10011
#define IDS_ILLEGALCAM                  10012
#define IDS_SOT                         10013
#define IDS_SHOULDRESET                 10014
#define IDS_SETCHANNEL                  10015
#define IDD_CAMERAMAPWSMOD              10101
#define IDD_CAMERAMAPOBJ                10102
#define IDD_CAMERAMAPMOD                10103
#define IDC_PICK                        11000
#define IDC_CAMERA_NAME                 11001
#define IDC_MAP_CHAN1                   11002
#define IDC_MAP_CHAN2                   11003
#define IDC_MAP_CHAN_EDIT               11004
#define IDC_MAP_CHAN_SPIN               11005
#define IDC_MAP_CHAN_1                  11006
#define IDC_MAP_CHAN_0                  11007
#define IDC_STATIC                      -1

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        127
#define _APS_NEXT_COMMAND_VALUE         40001
#define _APS_NEXT_CONTROL_VALUE         1092
#define _APS_NEXT_SYMED_VALUE           101
#endif
#endif
